.vertical-menu {
    text-align: center;
    list-style-type: none;
    margin: 0 0 0 10px;
    padding: 5px;
    width: 1300px; /* Set a width if you like */
    height: 30vh;
    background: url(background1.jpg);
  }
  
  .vertical-menu a {
    color: white; /* Black text color */
    display: block; /* Make the links appear below each other */
    padding: 12px; /* Add some padding */
    text-decoration: none; /* Remove underline from links */
    background: url(background1.jpg);
  }
  
  .vertical-menu a:hover {
    background-color: rgb(245, 141, 4); /* Dark grey background on mouse-over */
  }
  
  .vertical-menu a.active {
    background-color: #d87b10; /* Add a green color to the "active/current" link */
  }